<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>http://okaasantoneko.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ReferenceTooltips.css</id>
	<title>MediaWiki:Gadget-ReferenceTooltips.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="http://okaasantoneko.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ReferenceTooltips.css"/>
	<link rel="alternate" type="text/html" href="http://okaasantoneko.com/w/index.php?title=MediaWiki:Gadget-ReferenceTooltips.css&amp;action=history"/>
	<updated>2026-06-18T01:03:02Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>http://okaasantoneko.com/w/index.php?title=MediaWiki:Gadget-ReferenceTooltips.css&amp;diff=17&amp;oldid=prev</id>
		<title>Okaasantoneko: 1版 をインポートしました</title>
		<link rel="alternate" type="text/html" href="http://okaasantoneko.com/w/index.php?title=MediaWiki:Gadget-ReferenceTooltips.css&amp;diff=17&amp;oldid=prev"/>
		<updated>2019-09-05T17:04:28Z</updated>

		<summary type="html">&lt;p&gt;1版 をインポートしました&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*&lt;br /&gt;
  _________________________________________________________________________________________&lt;br /&gt;
 |                                                                                         |&lt;br /&gt;
 |                    === WARNING: GLOBAL GADGET FILE ===                                  |&lt;br /&gt;
 |                  Changes to this page affect many users.                                |&lt;br /&gt;
 | Please discuss changes on the talk page or on [[Wikipedia_talk:Gadget]] before editing. |&lt;br /&gt;
 |_________________________________________________________________________________________|&lt;br /&gt;
&lt;br /&gt;
 Imported‎ from [[w:en:MediaWiki:Gadget-ReferenceTooltips.css]], the version as of 15:02, 29 October 2012‎ (UTC)&lt;br /&gt;
 Displays references in tooltips, see [[mw:Reference Tooltips]]&lt;br /&gt;
  _________________________________________________________________________________________&lt;br /&gt;
 |                                                                                         |&lt;br /&gt;
 |                    === 注意 サイト全体に影響するファイルです ===                             |&lt;br /&gt;
 |                  このページを変更すると多数の利用者にその影響が及びます                         |&lt;br /&gt;
 | 変更する前に[[Wikipedia‐ノート:ガジェット]] でよく議論し、動作テストを行ってください。            |&lt;br /&gt;
 |_________________________________________________________________________________________|&lt;br /&gt;
&lt;br /&gt;
 このガジェットは [[w:en:MediaWiki:Gadget-ReferenceTooltips.css]] から15:02, 29 October 2012‎  (UTC)に取り込んだものです。&lt;br /&gt;
 脚注をツールチップ内に表示する、詳細は[[mw:Reference Tooltips]]を参照してください。&lt;br /&gt;
 translated by [[w:ja:User:Marine-Blue]]&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
.referencetooltip {&lt;br /&gt;
        position: absolute;&lt;br /&gt;
        list-style: none;&lt;br /&gt;
        list-style-image: none;&lt;br /&gt;
        opacity: 0;&lt;br /&gt;
        font-size: 10px;&lt;br /&gt;
        margin: 0;&lt;br /&gt;
        z-index: 5;&lt;br /&gt;
        padding: 0;&lt;br /&gt;
}&lt;br /&gt;
.referencetooltip li {&lt;br /&gt;
        border: #080086 2px solid;&lt;br /&gt;
        max-width: 260px;&lt;br /&gt;
        padding: 10px 8px 13px 8px;&lt;br /&gt;
        margin: 0px;&lt;br /&gt;
        background-color: #F7F7F7;&lt;br /&gt;
        box-shadow: 2px 4px 2px rgba(0,0,0,0.3);&lt;br /&gt;
        -moz-box-shadow: 2px 4px 2px rgba(0,0,0,0.3);&lt;br /&gt;
        -webkit-box-shadow: 2px 4px 2px rgba(0,0,0,0.3);&lt;br /&gt;
}&lt;br /&gt;
.referencetooltip li+li {&lt;br /&gt;
        margin-left: 7px;&lt;br /&gt;
        margin-top: -2px;&lt;br /&gt;
        border: 0;&lt;br /&gt;
        padding: 0;&lt;br /&gt;
        height: 3px;&lt;br /&gt;
        width: 0px;&lt;br /&gt;
        background-color: transparent;&lt;br /&gt;
        box-shadow: none;&lt;br /&gt;
        -moz-box-shadow: none;&lt;br /&gt;
        -webkit-box-shadow: none;&lt;br /&gt;
        border-top: 12px #080086 solid;&lt;br /&gt;
        border-right: 7px transparent solid;&lt;br /&gt;
        border-left: 7px transparent solid;&lt;br /&gt;
}&lt;br /&gt;
.referencetooltip&amp;gt;li+li::after {&lt;br /&gt;
        content: &amp;#039;&amp;#039;;&lt;br /&gt;
        border-top: 8px #F7F7F7 solid;&lt;br /&gt;
        border-right: 5px transparent solid;&lt;br /&gt;
        border-left: 5px transparent solid;&lt;br /&gt;
        margin-top: -12px;&lt;br /&gt;
        margin-left: -5px;&lt;br /&gt;
        z-index: 1;&lt;br /&gt;
        height: 0px;&lt;br /&gt;
        width: 0px;&lt;br /&gt;
        display: block;&lt;br /&gt;
}&lt;br /&gt;
.client-js .referencetooltip li ul li {&lt;br /&gt;
        border: none;&lt;br /&gt;
        box-shadow: none;&lt;br /&gt;
        -moz-box-shadow: none;&lt;br /&gt;
        -webkit-box-shadow: none;&lt;br /&gt;
        height: auto;&lt;br /&gt;
        width: auto;&lt;br /&gt;
        margin: auto;&lt;br /&gt;
        padding: 0;&lt;br /&gt;
        position: static;&lt;br /&gt;
}&lt;br /&gt;
.RTflipped {&lt;br /&gt;
        padding-top: 13px;&lt;br /&gt;
}&lt;br /&gt;
.referencetooltip.RTflipped li+li {&lt;br /&gt;
        position: absolute;&lt;br /&gt;
        top: 2px;&lt;br /&gt;
        border-top: 0;&lt;br /&gt;
        border-bottom: 12px #080086 solid;&lt;br /&gt;
}&lt;br /&gt;
.referencetooltip.RTflipped li+li::after {&lt;br /&gt;
        border-top: 0;&lt;br /&gt;
        border-bottom: 8px #F7F7F7 solid;&lt;br /&gt;
        position: absolute;&lt;br /&gt;
        margin-top: 7px;&lt;br /&gt;
}&lt;br /&gt;
.RTsettings{&lt;br /&gt;
        float: right;&lt;br /&gt;
        height: 16px;&lt;br /&gt;
        width: 16px;&lt;br /&gt;
        cursor: pointer;&lt;br /&gt;
        background-image: url(//upload.wikimedia.org/wikipedia/commons/e/ed/Cog.png);&lt;br /&gt;
        margin-top: -9px;&lt;br /&gt;
        margin-right: -7px;&lt;br /&gt;
        -webkit-transition: opacity 0.15s;&lt;br /&gt;
        -moz-transition: opacity 0.15s;&lt;br /&gt;
        -o-transition: opacity 0.15s;&lt;br /&gt;
        -ms-transition: opacity 0.15s;&lt;br /&gt;
        transition: opacity 0.15s;&lt;br /&gt;
        opacity: 0.6;&lt;br /&gt;
        filter: alpha(opacity=60);&lt;br /&gt;
}&lt;br /&gt;
.RTsettings:hover{&lt;br /&gt;
        opacity: 1;&lt;br /&gt;
        filter: alpha(opacity=100);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* added by Marine-Blue */&lt;br /&gt;
&lt;br /&gt;
/* Interwiki */&lt;br /&gt;
ul.referencetooltip a.extiw { &lt;br /&gt;
        color: #3366BB;&lt;br /&gt;
}&lt;br /&gt;
ul.referencetooltip a.extiw:visited { &lt;br /&gt;
        color: #663366;&lt;br /&gt;
}&lt;br /&gt;
ul.referencetooltip a.extiw:active  {&lt;br /&gt;
        color: #BB6633;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* External */&lt;br /&gt;
ul.referencetooltip a.external { &lt;br /&gt;
        color: #3366BB;&lt;br /&gt;
}&lt;br /&gt;
ul.referencetooltip a.external:visited { &lt;br /&gt;
        color: #663366;&lt;br /&gt;
}&lt;br /&gt;
ul.referencetooltip a.external:active { &lt;br /&gt;
        color: #BB6633;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* normal icon */&lt;br /&gt;
ul.referencetooltip a.external, ul.referencetooltip a.external[href^=&amp;quot;gopher://&amp;quot;] { &lt;br /&gt;
        background: url(&amp;quot;data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAVklEQVR4Xn3PgQkAMQhDUXfqTu7kTtkpd5RA8AInfArtQ2iRXFWT2QedAfttj2FsPIOE1eCOlEuoWWjgzYaB/IkeGOrxXhqB+uA9Bfcm0lAZuh+YIeAD+cAqSz4kCMUAAAAASUVORK5CYII=&amp;quot;) 100% 50% no-repeat transparent;&lt;br /&gt;
        padding-right: 13px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* PDF icon */&lt;br /&gt;
ul.referencetooltip a.external[href$=&amp;quot;.pdf&amp;quot;], ul.referencetooltip a.external[href$=&amp;quot;.PDF&amp;quot;], ul.referencetooltip a.external[href*=&amp;quot;.pdf#&amp;quot;], ul.referencetooltip a.external[href*=&amp;quot;.PDF#&amp;quot;], ul.referencetooltip a.external[href*=&amp;quot;.pdf?&amp;quot;], ul.referencetooltip a.external[href*=&amp;quot;.PDF?&amp;quot;] { &lt;br /&gt;
        background: url(&amp;quot;data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAQAAAAnOwc2AAAATklEQVR4XmXKQQqAMAwF0X/7XsSz9CSKiyIIFRFcjMmihmiGbB5fqDCaQJ4j46pzYLUWe+cXZ6OVBhTS0srY2Njp/+XxXXZOLu6EUWAOPX1vnwTBe6qQAAAAAElFTkSuQmCC&amp;quot;) 100% 50% no-repeat transparent;&lt;br /&gt;
        padding-right: 13px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Secure icon */&lt;br /&gt;
ul.referencetooltip a.external[href^=&amp;quot;https://&amp;quot;] { &lt;br /&gt;
        background: url(&amp;quot;data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAdUlEQVQYV2P4//8/Awxv3LThf0dXKxyD+DA5DEUg+tWrV2AaWTFcIboJyJrhCtGtRMcgebhpL2/4/v//Lvn//x+7IRjIfn8v+P/t055gxZgKPzaC8Y/nMYQVLpnM8f/zo3AqKfzyOOL/h/sh/59c9sBUSIyvAeRdJWjk4E//AAAAAElFTkSuQmCC&amp;quot;) 100% 50% no-repeat transparent;&lt;br /&gt;
        padding-right: 13px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Okaasantoneko</name></author>
	</entry>
</feed>